.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390473,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390473,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390473,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.937600px;}
.lsd{letter-spacing:-0.483896px;}
.ls4{letter-spacing:-0.406800px;}
.ls2{letter-spacing:-0.011200px;}
.ls9{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.006400px;}
.lsc{letter-spacing:-0.005490px;}
.ls3{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002800px;}
.lsb{letter-spacing:-0.002745px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.103692px;}
.ws4{word-spacing:0.700000px;}
.ws7{word-spacing:0.763166px;}
.ws6{word-spacing:0.886400px;}
.ws5{word-spacing:0.889600px;}
.ws3{word-spacing:0.900000px;}
.ws2{word-spacing:1.000800px;}
.ws1{word-spacing:1.556800px;}
._0{margin-left:-4.138400px;}
._2{margin-left:-2.660400px;}
._5{margin-left:-1.324800px;}
._4{width:1.620000px;}
._8{width:2.934400px;}
._3{width:13.186800px;}
._6{width:18.574400px;}
._7{width:66.557200px;}
._1{width:155.218400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.000000px;}
.fs6{font-size:21.600800px;}
.fs5{font-size:27.452000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:31.376000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:34.561600px;}
.fs8{font-size:34.564000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:0.046863px;}
.y2e{bottom:38.614433px;}
.y30{bottom:39.427346px;}
.y2d{bottom:51.111634px;}
.y2f{bottom:51.142720px;}
.y41{bottom:101.339124px;}
.y4e{bottom:148.271851px;}
.y4d{bottom:165.454545px;}
.y4c{bottom:182.637239px;}
.y4b{bottom:199.819933px;}
.y4a{bottom:217.002627px;}
.y49{bottom:234.185322px;}
.y48{bottom:256.091780px;}
.y40{bottom:269.695567px;}
.y47{bottom:273.274475px;}
.y3f{bottom:273.443649px;}
.y46{bottom:295.180933px;}
.y45{bottom:312.363627px;}
.y44{bottom:329.546322px;}
.y42{bottom:346.729016px;}
.y43{bottom:351.649604px;}
.y6{bottom:446.643669px;}
.y2c{bottom:497.572538px;}
.y2b{bottom:513.193297px;}
.y2a{bottom:528.814056px;}
.y29{bottom:544.434814px;}
.y28{bottom:560.055573px;}
.y27{bottom:575.676332px;}
.y26{bottom:595.795914px;}
.y25{bottom:611.416673px;}
.y36{bottom:616.846503px;}
.y34{bottom:625.961307px;}
.y24{bottom:627.037432px;}
.y35{bottom:630.124281px;}
.y23{bottom:642.658191px;}
.y22{bottom:658.278950px;}
.y32{bottom:659.097798px;}
.y31{bottom:672.375576px;}
.y21{bottom:678.398532px;}
.y33{bottom:685.653354px;}
.y20{bottom:694.019291px;}
.y1f{bottom:709.640050px;}
.y1e{bottom:725.260808px;}
.y1d{bottom:740.881567px;}
.y1c{bottom:756.502326px;}
.y1b{bottom:772.123085px;}
.y1a{bottom:792.242667px;}
.y19{bottom:807.863426px;}
.y18{bottom:823.484185px;}
.y17{bottom:839.104944px;}
.y1{bottom:847.767366px;}
.y16{bottom:854.725703px;}
.y15{bottom:870.346461px;}
.y14{bottom:885.967220px;}
.y3b{bottom:895.437556px;}
.y13{bottom:901.587979px;}
.y3a{bottom:906.158190px;}
.y39{bottom:916.687780px;}
.y12{bottom:917.208738px;}
.y2{bottom:917.830138px;}
.y38{bottom:926.889019px;}
.y11{bottom:932.829497px;}
.y37{bottom:938.950084px;}
.y10{bottom:948.450256px;}
.yf{bottom:964.071014px;}
.ye{bottom:984.190597px;}
.y3e{bottom:999.594069px;}
.yd{bottom:999.811356px;}
.yc{bottom:1015.432114px;}
.yb{bottom:1031.052873px;}
.y3d{bottom:1046.633799px;}
.ya{bottom:1046.673632px;}
.y9{bottom:1062.294391px;}
.y8{bottom:1077.915150px;}
.y3c{bottom:1083.378252px;}
.y7{bottom:1108.210508px;}
.y5{bottom:1136.707744px;}
.y4{bottom:1166.909533px;}
.hb{height:15.746983px;}
.he{height:17.820000px;}
.ha{height:21.302752px;}
.h1{height:21.728000px;}
.h2{height:24.347776px;}
.hc{height:25.195406px;}
.hd{height:25.197156px;}
.h8{height:27.720000px;}
.h5{height:27.936000px;}
.h9{height:29.792000px;}
.h6{height:33.516000px;}
.h7{height:35.640000px;}
.h4{height:43.456000px;}
.h3{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:41.947312px;}
.x5{left:43.738562px;}
.x35{left:98.327724px;}
.x36{left:102.879815px;}
.x37{left:106.645393px;}
.x38{left:207.810656px;}
.x3{left:215.818562px;}
.x20{left:304.811852px;}
.xa{left:317.546335px;}
.x9{left:322.749974px;}
.x31{left:342.574951px;}
.x30{left:346.307876px;}
.x2f{left:356.914165px;}
.x33{left:388.513089px;}
.xb{left:394.692723px;}
.xc{left:399.551452px;}
.x34{left:406.513225px;}
.x39{left:431.536838px;}
.x32{left:437.536675px;}
.x6{left:441.569214px;}
.xd{left:447.901152px;}
.xe{left:463.869476px;}
.x10{left:515.390535px;}
.x22{left:516.778609px;}
.xf{left:522.674880px;}
.x21{left:528.964173px;}
.x11{left:535.005405px;}
.x24{left:582.012175px;}
.x13{left:592.597844px;}
.x23{left:594.197739px;}
.x12{left:595.370869px;}
.x14{left:600.238346px;}
.x2e{left:609.596056px;}
.x2d{left:622.787762px;}
.x26{left:645.483702px;}
.x16{left:648.613196px;}
.x15{left:651.379973px;}
.x25{left:657.669265px;}
.x28{left:708.151064px;}
.x18{left:720.123871px;}
.x27{left:723.810719px;}
.x17{left:724.983850px;}
.x19{left:729.508916px;}
.x1{left:750.921598px;}
.x3a{left:770.568960px;}
.x3b{left:773.732195px;}
.x2a{left:777.716778px;}
.x1a{left:787.959412px;}
.x1b{left:789.688960px;}
.x29{left:793.376433px;}
.x1c{left:799.416416px;}
.x7{left:839.105569px;}
.x1d{left:846.375386px;}
.x2c{left:848.462809px;}
.x1e{left:851.852704px;}
.x2{left:852.869157px;}
.x2b{left:864.122464px;}
.x1f{left:870.514074px;}
.x8{left:873.381293px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.507408pt;}
.lsd{letter-spacing:-0.413033pt;}
.ls4{letter-spacing:-0.347227pt;}
.ls2{letter-spacing:-0.009560pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.005463pt;}
.lsc{letter-spacing:-0.004686pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:-0.002390pt;}
.lsb{letter-spacing:-0.002343pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.002390pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.088507pt;}
.ws4{word-spacing:0.597490pt;}
.ws7{word-spacing:0.651405pt;}
.ws6{word-spacing:0.756592pt;}
.ws5{word-spacing:0.759324pt;}
.ws3{word-spacing:0.768201pt;}
.ws2{word-spacing:0.854239pt;}
.ws1{word-spacing:1.328817pt;}
._0{margin-left:-3.532358pt;}
._2{margin-left:-2.270802pt;}
._5{margin-left:-1.130792pt;}
._4{width:1.382762pt;}
._8{width:2.504676pt;}
._3{width:11.255679pt;}
._6{width:15.854300pt;}
._7{width:56.810330pt;}
._1{width:132.487672pt;}
.fs9{font-size:15.364017pt;}
.fs6{font-size:18.437503pt;}
.fs5{font-size:23.431833pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:26.781188pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:29.500278pt;}
.fs8{font-size:29.502326pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:0.040000pt;}
.y2e{bottom:32.959600pt;}
.y30{bottom:33.653467pt;}
.y2d{bottom:43.626667pt;}
.y2f{bottom:43.653200pt;}
.y41{bottom:86.498667pt;}
.y4e{bottom:126.558400pt;}
.y4d{bottom:141.224800pt;}
.y4c{bottom:155.891200pt;}
.y4b{bottom:170.557600pt;}
.y4a{bottom:185.224000pt;}
.y49{bottom:199.890400pt;}
.y48{bottom:218.588800pt;}
.y40{bottom:230.200400pt;}
.y47{bottom:233.255200pt;}
.y3f{bottom:233.399600pt;}
.y46{bottom:251.953600pt;}
.y45{bottom:266.620000pt;}
.y44{bottom:281.286400pt;}
.y42{bottom:295.952800pt;}
.y43{bottom:300.152800pt;}
.y6{bottom:381.235600pt;}
.y2c{bottom:424.706267pt;}
.y2b{bottom:438.039467pt;}
.y2a{bottom:451.372667pt;}
.y29{bottom:464.705867pt;}
.y28{bottom:478.039067pt;}
.y27{bottom:491.372267pt;}
.y26{bottom:508.545467pt;}
.y25{bottom:521.878667pt;}
.y36{bottom:526.513333pt;}
.y34{bottom:534.293333pt;}
.y24{bottom:535.211867pt;}
.y35{bottom:537.846667pt;}
.y23{bottom:548.545067pt;}
.y22{bottom:561.878267pt;}
.y32{bottom:562.577200pt;}
.y31{bottom:573.910533pt;}
.y21{bottom:579.051467pt;}
.y33{bottom:585.243867pt;}
.y20{bottom:592.384667pt;}
.y1f{bottom:605.717867pt;}
.y1e{bottom:619.051067pt;}
.y1d{bottom:632.384267pt;}
.y1c{bottom:645.717467pt;}
.y1b{bottom:659.050667pt;}
.y1a{bottom:676.223867pt;}
.y19{bottom:689.557067pt;}
.y18{bottom:702.890267pt;}
.y17{bottom:716.223467pt;}
.y1{bottom:723.617333pt;}
.y16{bottom:729.556667pt;}
.y15{bottom:742.889867pt;}
.y14{bottom:756.223067pt;}
.y3b{bottom:764.306533pt;}
.y13{bottom:769.556267pt;}
.y3a{bottom:773.457200pt;}
.y39{bottom:782.444800pt;}
.y12{bottom:782.889467pt;}
.y2{bottom:783.419867pt;}
.y38{bottom:791.152133pt;}
.y11{bottom:796.222667pt;}
.y37{bottom:801.446933pt;}
.y10{bottom:809.555867pt;}
.yf{bottom:822.889067pt;}
.ye{bottom:840.062267pt;}
.y3e{bottom:853.210000pt;}
.yd{bottom:853.395467pt;}
.yc{bottom:866.728667pt;}
.yb{bottom:880.061867pt;}
.y3d{bottom:893.361067pt;}
.ya{bottom:893.395067pt;}
.y9{bottom:906.728267pt;}
.y8{bottom:920.061467pt;}
.y3c{bottom:924.724533pt;}
.y7{bottom:945.920267pt;}
.y5{bottom:970.244267pt;}
.y4{bottom:996.023200pt;}
.hb{height:13.440940pt;}
.he{height:15.210377pt;}
.ha{height:18.183102pt;}
.h1{height:18.546075pt;}
.h2{height:20.782202pt;}
.hc{height:21.505703pt;}
.hd{height:21.507196pt;}
.h8{height:23.660586pt;}
.h5{height:23.844954pt;}
.h9{height:25.429155pt;}
.h6{height:28.607799pt;}
.h7{height:30.420753pt;}
.h4{height:37.092151pt;}
.h3{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:35.804400pt;}
.x5{left:37.333333pt;}
.x35{left:83.928267pt;}
.x36{left:87.813733pt;}
.x37{left:91.027867pt;}
.x38{left:177.378133pt;}
.x3{left:184.213333pt;}
.x20{left:260.174133pt;}
.xa{left:271.043733pt;}
.x9{left:275.485333pt;}
.x31{left:292.407071pt;}
.x30{left:295.593333pt;}
.x2f{left:304.646400pt;}
.x33{left:331.617867pt;}
.xb{left:336.892533pt;}
.xc{left:341.039733pt;}
.x34{left:346.982000pt;}
.x39{left:368.341067pt;}
.x32{left:373.462267pt;}
.x6{left:376.904267pt;}
.xd{left:382.308933pt;}
.xe{left:395.938800pt;}
.x10{left:439.914933pt;}
.x22{left:441.099733pt;}
.xf{left:446.132533pt;}
.x21{left:451.500800pt;}
.x11{left:456.657333pt;}
.x24{left:496.780267pt;}
.x13{left:505.815733pt;}
.x23{left:507.181333pt;}
.x12{left:508.182667pt;}
.x14{left:512.337333pt;}
.x2e{left:520.324667pt;}
.x2d{left:531.584533pt;}
.x26{left:550.956800pt;}
.x16{left:553.628000pt;}
.x15{left:555.989600pt;}
.x25{left:561.357867pt;}
.x28{left:604.446933pt;}
.x18{left:614.666400pt;}
.x27{left:617.813333pt;}
.x17{left:618.814667pt;}
.x19{left:622.677067pt;}
.x1{left:640.954000pt;}
.x3a{left:657.724133pt;}
.x3b{left:660.424133pt;}
.x2a{left:663.825200pt;}
.x1a{left:672.567867pt;}
.x1b{left:674.044133pt;}
.x29{left:677.191600pt;}
.x1c{left:682.347067pt;}
.x7{left:716.224000pt;}
.x1d{left:722.429200pt;}
.x2c{left:724.210933pt;}
.x1e{left:727.104400pt;}
.x2{left:727.972000pt;}
.x2b{left:737.577333pt;}
.x1f{left:743.032933pt;}
.x8{left:745.480267pt;}
}
